<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="author" content="Dragan Rakita">
    <meta name="description" content="Ovo je moj sajt">
    <meta name="keywords" content="site, portal, smart, rakita">
    <title>Positioning</title>
    <link href="styles/main2.css" rel="stylesheet">
</head>
<body>
   <div class="container">   
       <div class="box blueBox"></div>
    </div>    
   <div class="box greenBox"></div>
   <h1>Udestanding CSS Positionining</h1>
   <p><em>Absolut positioning</em> takes an element out of document flow, meaning the browser acts as if the element has no width and height, and the other elements on the page move up as if it was never there. The position of element is then fixed to the top level container, or the closest parent with a ser postioning.</p>
    
    
    
</body>
</html>